<?php

/**
 * Template Name: Default template (Left Sidebar)
 * Template Post Type: post
 * The template for displaying all single posts
 *
 * @link https://developer.wordpress.org/themes/basics/template-hierarchy/#single-post
 *
 * @package WordPress
 */
get_header(); ?>
<main id="main" class="main ucla-grid container has-global-padding">
  <?php
  /* Start the Loop */
  while (have_posts()) :
    the_post();
    get_template_part('template-parts/content/content-left-sidebar');
    
  endwhile; ?>
</main>
<?php get_footer();

